index:
  path: /
  controller: App\Controller\HomeController::index

admin_character_item_ajax:
  path: /admin/character/ajax/item/{type}/{id}
  controller: App\Controller\Admin\CharacterController::getItemPartial
  methods: [GET]

